From b0f0c9d4ac6593c51e43f06db422379008c8a828 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Thu, 9 May 2019 21:22:10 -0500
Subject: [PATCH v3 11/12] s/recommendable/recommended

---
 doc/src/sgml/btree.sgml   | 2 +-
 doc/src/sgml/libpq.sgml   | 2 +-
 doc/src/sgml/runtime.sgml | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/btree.sgml b/doc/src/sgml/btree.sgml
index 996932e..283db7f 100644
--- a/doc/src/sgml/btree.sgml
+++ b/doc/src/sgml/btree.sgml
@@ -60,7 +60,7 @@
   contain the single-type operators (and associated support functions)
   for its input data type, while cross-type comparison operators and
   support functions are <quote>loose</quote> in the family.  It is
-  recommendable that a complete set of cross-type operators be included
+  recommended that a complete set of cross-type operators be included
   in the family, thus ensuring that the planner can represent any
   comparison conditions that it deduces from transitivity.
  </para>
diff --git a/doc/src/sgml/libpq.sgml b/doc/src/sgml/libpq.sgml
index 8a8427f..4b031ff 100644
--- a/doc/src/sgml/libpq.sgml
+++ b/doc/src/sgml/libpq.sgml
@@ -7107,7 +7107,7 @@ int PQresultSetInstanceData(PGresult *res, PGEventProc proc, void *data);
        Beware that any storage represented by <parameter>data</parameter>
        will not be accounted for by <function>PQresultMemorySize</function>,
        unless it is allocated using <function>PQresultAlloc</function>.
-       (Doing so is recommendable because it eliminates the need to free
+       (Doing so is recommended because it eliminates the need to free
        such storage explicitly when the result is destroyed.)
       </para>
      </listitem>
diff --git a/doc/src/sgml/runtime.sgml b/doc/src/sgml/runtime.sgml
index 798da30..21a7ce3 100644
--- a/doc/src/sgml/runtime.sgml
+++ b/doc/src/sgml/runtime.sgml
@@ -111,7 +111,7 @@
    <command>initdb</command> will attempt to create the directory you
    specify if it does not already exist.  Of course, this will fail if
    <command>initdb</command> does not have permissions to write in the
-   parent directory.  It's generally recommendable that the
+   parent directory.  It's generally recommended that the
    <productname>PostgreSQL</productname> user own not just the data
    directory but its parent directory as well, so that this should not
    be a problem.  If the desired parent directory doesn't exist either,
-- 
2.7.4

